admin_publications:
    path:     /
    defaults: { _controller: "AdminPublicationsBundle:Publications:index" }

admin_publications_show:
    path:     /{id}/show
    defaults: { _controller: "AdminPublicationsBundle:Publications:show" }

admin_publications_new:
    path:     /new
    defaults: { _controller: "AdminPublicationsBundle:Publications:new" }

admin_publications_create:
    path:     /create
    defaults: { _controller: "AdminPublicationsBundle:Publications:create" }
    methods:  POST

admin_publications_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminPublicationsBundle:Publications:edit" }

admin_publications_update:
    path:     /{id}/update
    defaults: { _controller: "AdminPublicationsBundle:Publications:update" }
    methods:  [POST, PUT]

admin_publications_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminPublicationsBundle:Publications:delete" }
